/* CSS Document */

/*■初期設定*/

body{
	color:#330000;/*通常のテキストカラー*/
font:  80% "メイリオ", "ＭＳ Ｐゴシック", Osaka,"ヒラギノ角ゴ Pro W3";
	}
a{
	color:#006699;/*通常のリンクテキストカラー*/
	}
a:hover{
	color:#FF9900;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:none;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

/*■初期設定ここまで*/

*{ margin:0; padding:0;}
img{ border:0;}

*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}

/*■フォントサイズ調整*/
body {
    font-size: 15px; /* モダンブラウザ */
    *font-size: small; /* IE 7 */
    *font: x-small; /* IE 6以下 */
}
p,th,td,li{
	font-size:12px;
	*font-size:90%;
	*font:80%;
	}

/*■背景の縦ライン*/
body{	background: url(img/common/contents_bg.gif) repeat-y center;
	
	text-align:center;
	}

.CNT{ text-align:center;}
.L{ text-align:left;}
.R{ text-align:right;}


#container{
	width:800px;
	margin:auto;
	text-align:left;
	}

/*■■■■メニューのデザイン■■■■*/

#head{
	background-color:#DDDDDD;
	border:solid #DDDDDD;
	border-width:2px 0 0 0;
	zoom: 100%;
	}
#head:after{
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#head_menu{
	float:left;
	width:190px;
	}
#head_menu ul{
	list-style-type:none;
	}
#head_menu ul li{
	font-size:14px;
	letter-spacing:1px;
	}
#head_menu ul li a{
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	background:url(img/common/bg_menu.jpg);
	width:190px;
	height:36px;
	display:block;
	line-height:36px;
	text-indent:10px;
	}

/*■ロールオーバー時の色■*/
/*■a:hoverはリンクの切り替え的な意味■*/
#head_menu ul li a:hover{
	color:#9999dd;
	filter:alpha(opacity=85); /*IE*/
	-moz-opacity:0.85; /*FF*/
	}

/*■■■■メインイメージの大きさとフォント調整■■■■*/
#main_image{
	float:left;
	background:url(img/common/main_image.jpg) no-repeat;
	width:610px;
	height:255px;
	}
#main_image p{
	margin:200px;
	color:#999999;
	font-size:20px;
	text-align:left;
	}

#contents{
	margin:0 0 0 0;
	}

#copy{
	clear:left;
	background-color: #000033;
	height:20px;
	line-height:20px;
	font-size:10px;
	text-align:right;
	color:#ffffff;
	border: double #FFEEDD;
	border-width:3px 0 0 0;
	padding:2px;
	}

/*■トップの属性*/
#top{
	zoom:100%;
	}
#top:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;	
	}	
#top div#left h2{
	font-size:25px;
	color:#663300;
	font-weight:normal;
	}
#top div#left{
	float:left;
	width:550px;
	}

#top div#left2{
	float:left;
	width:290px;
	}
/*■工房風景のページの属性*/
#picture{
width:765px;
margin:10px 10px 10px 15px;
border-top: 1px solid #999;
border-left: 1px solid #999;
border-right: 1px solid #999;
border-bottom: 1px solid #999;}

#picture2{
	margin:8px 7px 8px 9px;
	}
/*■所在地の属性*/
#map{	float:right;
	margin:15px 25px 5px 0px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	}
#map2{
	width:250px;
	height:360px;
	float:left;
	margin:15px 0px 5px 20px;
	}

#student{
	width:150px;
	height:400px;
	font-size:18px;
	float:left;
	margin:0px 0px 5px 25px;
	}	
#studentmenu{
	width:150px;
	height:600px;
	font-size:18px;
	float:left;
	margin:0px 0px 5px 25px;
	}
#student h1{font-size:20px;}
#studentmenu h1{font-size:20px;}
#student h4{font-size:20px;}
#studentmenu h4{font-size:20px;}
#student2{
	margin:20px 0px 20px 0px;
	}


/*■h3の属性*/
#top div#left h3{
	font-size:12px;
	margin:6px 0 0 15px;
	}

/*■作りかたのとこ*/
#howto01{ background:url(img/howto/01/top.jpg);
	display: block;	
	width:273px;
	height:230px;
	text-indent: -5000px;
	}

#howto01:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

#howto02{ background:url(img/howto/02/top.jpg);
	display: block;	
	width:273px;
	height:230px;
	text-indent: -5000px;
	}

#howto02:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

#howto03{ background:url(img/howto/03/top.jpg);
	display: block;	
	width:273px;
	height:230px;
	text-indent: -5000px;
	}

#howto03:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}

#howto04{ background:url(img/howto/04/top.jpg);
	display: block;	
	width:273px;
	height:230px;
	text-indent: -5000px;
	}

#howto04:hover {
   background-position: top right; /* 背景画像の表示開始基準を右上に変更 */
}


#howto01 {
   float: left;
	margin:30px 30px 30px 80px;
}
#howto02 {
   float: left;
	margin:30px 0 0 0;
}

#howto03 {
   float: left;
	margin:30px 0 0 0;
}

#howto04 {
   float: left;
	margin:30px 30px 30px 80px;
}

#waku{
	margin:10px 30px 20px 30px;
	border-top: 3px double #999;
	border-left: 3px double #999;
	border-right: 3px double #999;
	border-bottom: 3px double #999;
	}

#waku p{font-size:17px;
	margin:10px 30px 0px 40px;}

/*■インフォメーションの色の部分*/
#info{  float:right;
	background:url(img/top/bg_info.gif);	
	margin:8px 15px 10px 15px;
	width:250px;
	height:100px;
	}
#info3{
	margin:0px 20px 0px 35px;
	width:600px;
	}
#info3 h1{
	margin:0 0 10px 0;
	font-size:16px;
	}
#info3 h4{
	margin:0 0 10px 0;
	font-size:16px;
	}
#info h1{
	margin:8px 15px 0 10px;
	font-size:13px;
	}
#info h4{
	margin:8px 15px 0 10px;
	font-size:13px;
	}
#info p{
	margin:4px 15px 0 20px;
	font-size:13px;
	}
/*■加工ページの文字とか背景の設定*/
#info2{
	background:url(img/top/bg_info.gif);	
	margin:8px 20px 10px 15px;
	width:500px;
	height:200px;
	}
#info2 h1{
	margin:10px 5px 10px 20px;
	font-size:17px;
	}
#info2 h4{
	margin:10px 5px 10px 20px;
	font-size:17px;
	}
#top div#left div#info2 p{
	margin:0px 15px 0 30px;
	font-size:15px;
	}
#line{
	margin:10px 10px 20px 15px;
	border-top: 3px double #999;
	border-left: 3px double #999;
	border-right: 3px double #999;
	border-bottom: 3px double #999;
	}
#line h1{
	margin:10px 5px 10px 20px;
	font-size:17px;
	}
#line h4{
	margin:10px 5px 10px 20px;
	font-size:17px;
	}
#line h5{
	margin:10px 5px 10px 40px;
	font-size:17px;
	}
#line p{
	margin:0px 10px 0px 15px;
	font-size:15px;
	}

#line2{
	margin:10px 0px 20px 15px;
	border-top: 5px solid #999;
	border-left: 5px solid #999;
	border-right: 5px solid #999;
	border-bottom: 5px solid #999;
	}

#line2 h5{
	margin:5px 0px 0px 10px;
	font-size:15px;
	}
#line2 h{
	margin:0px 10px 0px 10px;
	font-size:17x;
	}

/*■■右の部分■*/
#top div#right{
	float:left;
	width:220px;
	height:200px;
	margin:30px 0px 0 0px;
	}
#top div#right2{
	float:left;
	width:220px;
	height:280px;
	margin:10px 0px 0 0px;
	}

/*■右のバナー部分の属性*/
#top div#right div#bnr_sps{
	margin:10px 0 0 0;
	}
/*■ロールオーバーの色*/
#top div#right div#bnr_sps p{
	margin:10px 0 0 0;
	background-color:#00CCFF;
	line-height:100%;
	}
#top div#right div#bnr_sps p a{
	}
#top div#right div#bnr_sps p a:hover img{
	filter:alpha(opacity=50); /*IE*/
	-moz-opacity:0.50; /*FF*/